html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.f88_banner{width: 100%;background: url("images/88_banner.jpg") no-repeat top center;height: 450px;}
.f88_banCon{box-sizing: border-box;padding-top: 112px;}
.f88_banCon h1{font-size: 36px;color: #fff;}
.f88_banCon>p:nth-of-type(1){font-size: 18px;color: #fff;margin: 30px 0;}
.f88_banCon>p:nth-of-type(2){font-size: 15px;color: #ccc4cf;margin-bottom: 60px;}
.f88_banCon a{display: block;width: 116px;height: 30px;font-size: 14px;color: #fff;text-align: center;line-height: 30px;background: linear-gradient(to right,#4196fe,#7b3df9);}
.f88_con1{box-sizing: border-box;padding: 70px 0 25px 0;}
.f88_sTit{text-align: center;font-size: 22px;color: #333;}
.f88_pzList table{border: 1px solid #ced9f2;margin: 45px 0;}
.f88_pzList th{font-size: 14px;text-align: center;height: 60px;line-height: 60px;border-right: 1px solid #ced9f2;border-bottom: 1px solid #ced9f2;}
.f88_pzList td{font-size: 14px;height: 60px;line-height: 60px;border-right: 1px solid #ced9f2;border-bottom: 1px solid #ced9f2;}
.f88_pzList td span{color: #ff5f47;}
.f88_pzList td>a{display: block;width: 90px;height: 29px;border: 1px solid #ced9f2;text-align: center;line-height: 29px;color: #32363f;border-radius: 4px;}
.f88_pzList td>a:hover{background: linear-gradient(to right,#4196fe,#7b3df9);color: #fff;}
.f88_pzList td>p>a{font-size: 14px;color: #32363f;text-align: center}
.f88_pzList td>p>a:hover{color:#ff5f47 }
.f88_con2{width: 100%;background: #f9faff;box-sizing: border-box;padding: 70px 0;}
.f88_tit{text-align: center;font-size: 30px;color: #333;}
.f88_c2Con{background: #fff;margin-top: 45px;box-sizing: border-box;padding: 36px 25px;box-shadow: 0px 2px 19px 1px rgba(22,23,25,0.05);}
.f88_c2L{width: 701px;float: left}
.f88_jgt{width: 105px;height: 33px;background: #ebebec;font-size: 16px;color: #333;text-align: center;line-height: 33px;}
.f88_c2R{width: 371px;float: right}
.f88_c2R_tit{font-size: 14px;color: #009cf6;margin-bottom: 22px;}
.f88_gsTxt{font-size: 14px;line-height: 30px;text-align: justify;margin-bottom: 22px;}
.f88_ysTxt span{display: inline-block;width: 162px;height: 28px;border: 1px solid #ced9f2;font-size: 14px;color: #333;text-align: center;line-height: 28px;margin-top: 21px;margin-left: 19px;}
.f88_ydjj{margin: 30px 0;}
.f88_ydjj a{font-size: 14px;color: #009cf6;margin-left: 10px;}
.f88_tjList{box-sizing: border-box;padding-left: 23px;}
.f88_tjList a{display: inline-block;box-sizing: border-box;width: 70px;text-align: center;margin-top: 30px;margin-right: 64px;}
.f88_tjList a p{font-size: 14px;color: #333;margin-top: 5px;}
.f88_tjList a span{display: block;height: 38px;}
.f88_tjList a:nth-child(3n){margin-right: 0px;}
.f88_con3{width: 100%;background: url("images/88_bg.jpg") no-repeat top center;height: 230px;}
.f88_c3Txt{box-sizing: border-box;padding: 60px 220px 0 220px;}
.f88_c3Txt p{font-size: 30px;color: #fff;float: left;line-height: 60px;}
.f88_c3Txt a{width: 153px;height: 39px;display: block;float: right;display: block;font-size: 14px;color: #333;text-align: center;line-height: 39px;background: #fff;margin-top: 45px;}
.f88_con4{box-sizing: border-box;padding: 70px 0;}
.f88_c4Con{margin-top: 15px;}
.f88_c4Con li{width: 300px;float: left;margin-right: 150px;margin-top: 30px;}
.f88_c4Con li:nth-child(3n){margin-right: 0}
.f88_c4Con li>span{display: inline-block;width: 20px;height: 20px;background: #009cf6;font-size: 14px;color: #fff;text-align: center;line-height: 20px;}
.f88_c4Con li>a{font-size: 14px;color: #333;margin-left: 12px;}










